RubyGems Navigation menu

aws-sdk-snowdevicemanagement 1.19.0

Official AWS Ruby gem for AWS Snow Device Management. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.19.0 - January 26, 2024 (32 KB)
  2. 1.18.0 - November 28, 2023 (28.5 KB)
  3. 1.17.0 - November 22, 2023 (28.5 KB)
  4. 1.16.0 - September 27, 2023 (28.5 KB)
  5. 1.15.0 - September 19, 2023 (28.5 KB)
Show all versions (20 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

f1d8ea2b0e9dbac9071c720015befc04eecb523865b0fd74156b67a26f256437

Total downloads 15,712,669

For this version 120,696

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: